[ITEM_0]
PARENT=GEAR
POSITION=0.0007, -0.006, -0.001
TYPE=GEAR
SIZE=0.018
COLOR=255,255,5,255
INTENSITY=5
FONT=599_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=SPEED
POSITION=0.0007, -0.009, -0.001
TYPE=SPEED
SIZE=0.018
COLOR=255,255,255,255
INTENSITY=5
FONT=599_big
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_2]
PARENT=WATER
POSITION=0.0007, -0.006, -0.001
TYPE=WATER_TEMP
SIZE=0.01
COLOR=255,255,255
INTENSITY=5
VERSION=2
FONT=599_big
ALIGN=CENTER

[ITEM_3]
PARENT=FUEL
POSITION=0.0007, -0.006, -0.001
TYPE=FUEL
SIZE=0.01
COLOR=255,255,255
INTENSITY=5
VERSION=2
DECIMALS=1
PREFIX=
POSTFIX=
FONT=599_big
ALIGN=CENTER

[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=0
END_INDEX=78
RPM_START=0
RPM_END=7000
INTENSITY=6

[RPM_SERIE_1]
PREFIX=rpm2_
START_INDEX=0
END_INDEX=5
RPM_START=5000
RPM_END=7000
INTENSITY=6

[LED_0]
OBJECT_NAME=Object1611
RPM_SWITCH=6900
EMISSIVE=30,0,0
DIFFUSE=0.3
BLINK_SWITCH=6900
BLINK_HZ=18

[ITEM_4]
PARENT=GEAR001
POSITION=0.0007, -0.009, -0.001
TYPE=LAPTIME
SIZE=0.014
COLOR=255,255,255
INTENSITY=5.0
FONT=599_big
DECIMALS=2
VERSION=2
ALIGN=CENTER


